﻿body { background: #f3f3f3; padding: 0.88rem 0 1rem !important; }
.header { background: #fff; box-shadow: 0px 0px 10px #d4d2d3; position: fixed; width: 100%; left: 0; top: 0; z-index: 900; }
.header.header-positive { position: fixed; width: 100%; left: 0; top: 0; z-index: 900; }
.header .headerInner { position: relative; height: 0.88rem;  }
.header .headerInner .returnBtn { position: absolute; left: 0; top: 0; }
.header .headerInner .returnBtn a { display: block; height: 0.88rem; width: 0.6rem; background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center; background-size: 0.2rem 0.35rem; }
.header .head_lable { text-align: center; height: 0.88rem; line-height: 0.88rem; }
.header .head_lable span { display: block; font-size: 0.3rem; color: #333333; }
.header .editBtn { position: absolute; width: 0.85rem; height: 0.88rem; line-height: 0.88rem; text-align: center; right: 0.75rem; top: 0; cursor: pointer; font-size: 0.22rem; color: #333; }
.header .shortCut { position: absolute; width: 0.75rem; height: 0.88rem; right: 0; top: 0; background: url('//o.bookschina.com/images/wap/shortcut.png') no-repeat center; background-size: 0.35rem 0.06rem; cursor: pointer; }
.header .shortCutLayer { position: absolute; top: 0.68rem; right: 0.1rem; display: none; }
.header .shortCutLayer .shortCutInner { position: relative; padding-top: 0.2rem; }
.header .shortCutLayer .shortCutInner .uptriangle { position: absolute; background: url('//o.bookschina.com/images/wap/Triangle.png') no-repeat center; background-size: 0.36rem 0.22rem; width: 0.36rem; height: 0.22rem; right: 0.1rem; top: 0; }
.header .shortCutLayer ul { background: url('//o.bookschina.com/images/wap/dot.png') repeat; border-radius: 0.1rem; padding: 0 0.1rem; }
.header .shortCutLayer ul li { border-bottom: 1px solid #999999; width: 2rem; }
.header .shortCutLayer ul li:last-child { border-bottom: none; }
.header .shortCutLayer ul li a { color: #ffffff; font-size: 0.24rem; display: block; height: 0.7rem; line-height: 0.7rem; line-height: 0.7rem; padding-left: 0.77rem; }
.header .shortCutLayer ul li.homeLink { background: url('//o.bookschina.com/images/wap/homeShortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.tstLink { background: url('//o.bookschina.com/images/wap/tstShortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.searchLink { background: url('//o.bookschina.com/images/wap/searchshortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.kindLink { background: url('//o.bookschina.com/images/wap/kindshortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.28rem; }
.header .shortCutLayer ul li.carLink { background: url('//o.bookschina.com/images/wap/carshortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.accountLink { background: url('//o.bookschina.com/images/wap/accountShortCut.png') no-repeat 0.17rem; background-size: 0.32rem 0.32rem; }
/*导航*/
.carNav ul { overflow: hidden; background: #fff; }
.carNav ul li { float: left; width: 50%; border-top: 0.03rem solid #fff; text-align: center; }
.carNav ul li a { display: block; font-size: 0.3rem; color: #333333; font-family: 'Microsoft YaHei'; height: 0.84rem; line-height: 0.84rem; }
.carNav ul li.cur { border-top: 0.03rem solid #c40000; }
.carNav ul li.shopCar.cur { border-right: 0.02rem solid #f3f3f3; }
.carNav ul li.tstCar.cur { border-left: 0.02rem solid #f3f3f3; }
.carNav ul li.cur a { color: #e60000; }

/*.content { display:none; }
.carLsit { margin-top: 0.1rem; }*/
.activeTit { overflow: hidden; position: relative; padding: 0.2rem 0.2rem 0.17rem 0.24rem; background: #fff; /*border-bottom: 0.02rem solid #f3f3f3;*/ }
.activeTit.AllT .activeMsg{ padding-right:0rem;   }
.activeTit.AllT .activeMsg .activeName span{white-space:initial; }
.activeTit .flag,.activeTit .flg { position: absolute; height: 0.36rem; text-align: center; border-radius: 0.36rem; line-height: 0.36rem; color: #fff; font-size: 0.22rem; font-family: 'Microsoft YaHei'; width: 0.74rem; left: 0.18rem; top: 0.2rem; background: #e60000; }
.activeTit .flg.s{background:#d35620 ;/*#fe4f1a*/ }
.activeTit .flag::after{content:"";  width: 0;  height: 0; border-left: .08rem solid transparent; border-right: .08rem solid transparent;  border-top: .10rem solid #e60000; position: absolute; left: 0.10rem; bottom: -0.08rem;}
.activeTit .flg{ background-color:#1459ca;}
.activeMsg { padding: 0 1.1rem 0 0.83rem; overflow: hidden; display:block;}
.activeMsg.nomsg{ padding: 0 1.1rem 0 0rem;}
/*.activeMsg a{ display:block; }*/
.activeName { line-height: 0.34rem; margin-top: 0.02rem;font-size: 0.24rem; color: #333; font-family: 'Microsoft YaHei'; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
/*.activeName span { font-size: 0.24rem; color: #333; font-family: 'Microsoft YaHei'; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }*/
.activeStatus { line-height: 0.3rem; margin-top: 0.1rem; color: #333; font-size: 0.2rem; font-family: 'Microsoft YaHei'; display: block; }
/*.activeStatus span { color: #333; font-size: 0.2rem; font-family: 'Microsoft YaHei'; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }*/
.activeStatus em{color: #e60000; font-size: 0.22rem;}
.activeLink { position: absolute; right: 0.2rem; top: 0.2rem; color: #e60000; line-height: 0.42rem; text-align:right; }
.activeLink a,.activeLink strong {  color: #e60000; font-size: 0.22rem; display: block; height: 0.42rem; font-family: 'Microsoft YaHei'; }
.activeLink p.fullred{ color:#333; font-size: 0.22rem;}.activeLink p.fullred span{ color:#e60000; margin-left:.05rem; }
.activeLink p.fullred.red{font-size: 0.2rem; color: #e60000;}
#shopCart{ margin-bottom:.8rem;}#shopCart.no{ margin-bottom:0rem;}
.active { margin-top: 0.2rem; }
#shopCart .active:nth-last-child(1){ margin-bottom:0.4rem;}

ul.activeList { background: #fff; padding-bottom: 0.2rem; }
ul.activeList li { padding: 0 0.2rem; position: relative; }ul.activeList li.sl{ padding-bottom:.1rem}ul.activeList.Allmz{ margin-bottom:.2rem;}
ul.activeList li.sl .book{ padding-top:.1rem;  }ul.activeList li.sl .book .bookInner{padding-bottom:.3rem}
ul.activeList.bef li::before{content:"";  width: 0.01rem; height:100%;border-left: 1px dashed #e5e5e5; position: absolute; top:-0.45rem; left: 0.35rem;  padding-bottom: .14rem;}
/*ul.activeList li.giftWrap { margin-top:0.2rem;  }*/
ul.activeList li.giftWrap .actNo{ display:none;}
ul.activeList li .listCheckBox { cursor:pointer; position: absolute; width: 0.8rem; height: 100%; font-size: 0px; text-indent: -999px; overflow: hidden; background: url('//o.bookschina.com/images/wap/checkboxicon.png') no-repeat 0.2rem 0.77rem; left: 0; top: 0; background-size: 0.32rem; cursor: pointer; z-index: 100; }
.bookName a{ font-size:.22rem;}
.cLi .bookName a span{ background-color:#1459ca; color:#fff; margin-right:.1rem; border-radius:.03rem; padding:.01rem .05rem; }
ul.activeList li .listCheckBox.selected { background: url('//o.bookschina.com/images/wap/carselected.png') no-repeat 0.2rem 0.77rem; background-size: 0.32rem; }
ul.activeList li .book {/*border-bottom: 1px solid #f2f2f2;*/ padding: 0.25rem 0 0rem 0.4rem; font-size: 12px; position: relative; }
/*ul.activeList li .book::after{content:"";  border-bottom: 1px solid #f2f2f2; position:absolute; width: 95%;  bottom: 0rem;}*/
ul.activeList li:last-child .book,.activeList ul li .book::after .book { border-bottom:none; padding-bottom:0;} 
ul.activeList li:last-child .book,.activeList ul li .book::after .book { border-bottom: none; }
ul.activeList li .book .bookInner { position: relative; padding-left: 1.607rem; min-height: 1.25rem; border-bottom: 1px solid #f2f2f2; padding-bottom: .3rem; }
ul.activeList li .book .bookCover { outline:1px solid #ddd; position: absolute; height: 1.25rem; width: 1.25rem; left: 0.06rem; top: 0.07rem; line-height: 1.25rem; text-align: center;  }
ul.activeList li .book .bookCover a { display: block; }
ul.activeList  li .book .bookCover .limitText,ul.activeList li .book .bookCover .limitText2 { position:absolute; width:100%; font-size:0.18rem; color:#fff; height:0.24rem; line-height:0.24rem; background:red; opacity:0.7; }
ul.activeList li .book .bookCover .limitText2 { display:none;}
ul.activeList li .book .bookCover img { height: 1.25rem; max-width: 1.25rem; }
/*ul.activeList li .bookText { }
ul.activeList li .bookText .name {  }*/
ul.activeList li .bookText  a.name {line-height: 0.32rem; font-size: 0.22rem; color: #333333; font-family: 'Microsoft YaHei'; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
ul.activeList li .bookText  a.name.two{height:.84rem;line-height:.32rem; -webkit-line-clamp: 2;  display: -webkit-box;  -webkit-box-orient: vertical;  overflow: hidden;  white-space: normal;
    text-overflow: initial; padding-top:.1rem; }
ul.activeList li .bookText  a.name.two span{ background-color: #d35620; font-size:.2rem; border-radius:.05rem;color: #fff;  margin-right:.1rem; padding:.02rem .03rem; }
ul.activeList li .bookText .priceWrap { overflow: hidden; font-size: 0.22rem; line-height: 0.32rem; margin-top: 0.12rem; font-family: 'Microsoft YaHei'; }
ul.activeList li .bookText .salesPrice { float: left; color: #e60000; }
ul.activeList li .bookText .price { float: left; color: #999999; margin-left: 0.26rem; text-decoration: line-through; }
ul.activeList li .bookText .oparateArea { overflow: hidden; margin-top: 0.16rem; }
ul.activeList li .bookText .countEdit { float: left; overflow: hidden; border: 0.02rem solid #f3f3f3; }
ul.activeList li .bookText .countEdit span { float: left; width: 0.44rem; height: 0.4rem; text-indent: -999px; overflow: hidden; cursor: pointer; }
ul.activeList li .bookText .countEdit span.decrement { background: url('//o.bookschina.com/images/wap/carreduce.png') no-repeat center; background-size: 0.22rem 0.03rem;  border-right:1px solid #f3f3f3;}
ul.activeList li .bookText .countEdit span.increment { background: url('//o.bookschina.com/images/wap/carplus.png') no-repeat center; background-size: 0.22rem;  border-left:1px solid #f3f3f3; }
ul.activeList li .bookText .countEdit span.decrement.disabled { background: url('//o.bookschina.com/images/wap/carreducedisabled.png') no-repeat center; background-size: 0.22rem 0.03rem; }
ul.activeList li .bookText .countEdit span.increment.disabled { background: url('//o.bookschina.com/images/wap/carplusdisabled.png') no-repeat center; background-size: 0.22rem; }
ul.activeList li .bookText .countEdit input { float: left; height: 0.38rem; border:none; width: 0.56rem; margin:0 0.1rem; text-align: center; line-height: 0.38rem;  color: #333; font-size: 0.22rem; }
ul.activeList li .otherEdit { float: right; overflow: hidden; }
ul.activeList li .otherEdit .addFav { float: left; height: 0.4rem; width: 0.4rem; background: url('//o.bookschina.com/images/wap/carslec.png') no-repeat center; background-size: 0.3rem 0.29rem; text-indent: -999px; overflow: hidden; margin-right: 0.28rem; cursor: pointer; }
ul.activeList li .otherEdit .delete { float: left; height: 0.4rem; width: 0.4rem; background: url('//o.bookschina.com/images/wap/cardelet.png') no-repeat center; background-size: 0.34rem; text-indent: -999px; overflow: hidden; cursor: pointer; }
.activeSelect { overflow: hidden; cursor: pointer; margin-top: 0.2rem; }
.activeSelect i { float: left; height: 0.32rem; border: 0.02rem solid #e60000; line-height: 0.28rem; border-radius: 0.05rem; padding: 0 0.06rem; color: #e60000; }
.activeSelect em{ padding-left: .05rem; font-family:Arial; font-weight:bold; font-size:.14rem;}
.activeSelect span { float: right; background: url('//o.bookschina.com/images/wap/activeselcetdown.png') no-repeat right center; padding-right: 0.28rem; height: 0.32rem; line-height: 0.32rem; color: #333333; font-size: 0.2rem; background-size: 0.15rem 0.08rem; }
.addbox{ border-bottom: 0.02rem solid #f3f3f3;}.addbox .activeLink {top:.35rem;}
.addbox .activeStatus b{ color:#d32d1f;}
.addbox .activeStatus b.addcg{ color:#333;}
ul.orderWarp{ overflow:hidden; position:relative; background-color:#fff;  padding:0rem .22rem .3rem .17rem;}
ul.orderWarp li.special{/* border-top:#f3f3f3 1px solid; margin:.0rem .2rem .2rem ; padding:.2rem 0rem 0rem .58rem;*/ margin-top:.2rem; overflow:hidden;}
ul.orderWarp li.special dl,ul.activeList li.special dl{float:left; /*margin-right:.1rem;*/  width:50%; }
ul.orderWarp li.special dl dt,ul.activeList li.special dl dt{ border-radius: .08rem;border: #eee 1px solid;height: 1.25rem;width: 1.25rem;text-align: center; float:left;}
ul.orderWarp li.special dl dt img,ul.activeList li.special dl dt img{ width:100%; font-size:.2rem; border-radius: .08rem;}
ul.orderWarp li.special dl dd,ul.activeList li.special dl dd{ float:left;width: 1.25rem;}
ul.orderWarp li.special dl dd .orderFName,ul.activeList li.special dl dd .orderFName{ font-size:.2rem; color:#010101; height: .6rem;line-height: .3rem;padding: 0 .1rem 0 .1rem;margin-top: .06rem;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden; }
ul.orderWarp li.special dl dd .price,ul.activeList li.special dl dd .price{ overflow:hidden; margin-top:.15rem; padding: 0 .1rem 0 .1rem; display: flex;flex-direction:row; align-items: center; justify-content: space-between;}
ul.orderWarp li.special dl dd .price span,ul.activeList li.special dl dd .price span{ color:#d01e10; font-size:.2rem;}
ul.orderWarp li.special dl dd .price  del,ul.activeList li.special dl dd .price  del{ color:#868686; font-size:.2rem;}
ul.orderWarp li.special .orderFjt,ul.activeList li.special .orderFjt{ position:absolute; right:.08rem; font-size:.24rem; color:#7f7e7e; font-weight:bold; top:40%; font-family: 'Microsoft YaHei';}

ul.activeList li.special {margin-top:.2rem; overflow:hidden; padding-left:.6rem; }
/*ul.activeList li.special::before{border-left:none}*/

.titGif::before{border-left:none !important} 
.shoppingItem.AddShop{ }
/*赠品数量*/
.freeGiftNum { color: #333333; font-size: 0.22rem; font-family: Arial; line-height: 0.32rem; margin-top: 0.05rem; }

/*包邮*/
ul.activeList li .bookText .name .freePost { display: inline-block; color: #fff; background: #e60000; font-size: 0.18rem; height: 0.22rem; line-height: 0.22rem; padding: 0 0.06rem; border-radius: 0.05rem; margin-right: 0.1rem; }
/*赠品*/
ul.activeList li .bookText .name .giftFlag { display: inline-block; color: #fff; background: #e60000; font-size: 0.18rem; height: 0.22rem; line-height: 0.22rem; padding: 0 0.06rem; border-radius: 0.05rem; margin-right: 0.1rem; }
ul.activeList li.freeGift .book { padding: 0.2rem 0 0 0.4rem; border-bottom: none; }
ul.activeList li.freeGift .book .bookCover { height: 0.9rem; width: 0.9rem; left: 0.36rem; }
ul.activeList li.freeGift .book .bookCover img { height: 0.9rem; }

.giftListMain{  font-size:.2rem; height:.8rem; line-height:.8rem;}
.giftListMain .gbox{ margin-left:.65rem; height:100%;border-bottom: 1px solid #f2f2f2;} 
.giftListMain .gbox i{ font-size:.2rem; color:#272727; float:left;width:70%;}
.giftListMain .gbox em{ background-color:#e54805; border-radius:.05rem; padding:.01rem .03rem;color:#fff; margin-right:.1rem;  cursor:pointer;}       
.giftListMain .gbox span{float:right; width:30%; text-align:right; color:#e24d00;   }
.AvGiftNoticeImg {
    width: 0.4rem;
}

/*换购*/
.changeBuyTit { overflow: hidden; cursor: pointer; margin-left: 0.5rem; }
.changeBuyTit span { float: left; height: 0.36rem; background-color:#1459ca; /*border: 0.02rem solid #ff4f1a;*/ line-height: 0.36rem; padding: 0 0.11rem; border-radius: 0.05rem; color: #fff; font-size: 0.2rem; }

/*.changeBuyTit span::after{ content:"∨"; padding-left:.05rem; font-stretch:ultra-expanded; font-size:.12rem; transform: scale(1,3);filter:dropshadow(color=black,offx=1,offy=0) dropshadow(color=black,offx=2,offy=0) dropshadow(color=black,offx=3,offy=0)}*/
.changeBuyTit i { float: left; height: 0.36rem; line-height: 0.36rem; color: #1459ca; font-weight:600; font-size: 0.2rem; margin-right: .2rem;}

ul.activeList li .bookText .name .changeBuyFlag { display: inline-block; color: #fff; /*background: #ff4f1a;*/ background: #1459ca; font-size: 0.18rem; height: 0.24rem; line-height: 0.24rem; padding: 0 0.06rem; border-radius: 0.05rem; margin-right: 0.1rem; }
ul.activeList li.changeBuy .book { padding: 0.2rem 0 0 0.4rem; border-bottom: none; }
ul.activeList li.changeBuy .book .bookCover { height: 0.9rem; width: 0.9rem; left: 0.36rem; }
ul.activeList li.changeBuy .book .bookCover img { height: 0.9rem; }
ul.activeList li.changeBuy .changeBuyNum { float: left; color: #333333; font-size: 0.22rem; font-family: Arial; line-height: 0.32rem; margin-top: 0.05rem; }
/*缺货标记*/
ul.activeList li .zeroStock,ul.activeList li .zptock { position: absolute; background: #aaaaaa; padding: 0 0.08rem; border-radius: 0.03rem; overflow: hidden; font-size: 0.18rem; left: 0.08rem; top: 0.8rem; height: 0.26rem; line-height: 0.26rem; color: #fff; font-size: 0.18rem; z-index: 100; }
ul.activeList li .zptock{ background-color:#f50; color: #fff;}
ul.activeList li .book .bookCover img.iconTe{ position:absolute; width:.38rem; height:.24rem; right:-10px; top:-1px;}


.footer { position: fixed; width: 100%; height:1.4rem; bottom: 0; left: 0; background: #fff; font-size: 12px; z-index: 201; box-shadow: 0 0 0.1rem #e3e2e2; }
.footer.addFoot{ height:1.8rem;}
.checkgroup { overflow: hidden;  position:relative; }
.footer .allSelect { cursor:pointer; float: left; width: 1.18rem; text-align: right; height: 1rem; line-height: 1rem; color: #333333; font-size: 0.24rem; background: url(//o.bookschina.com/images/wap/checkboxicon.png) no-repeat 0.2rem center; background-size: 0.32rem; }
.footer .allSelect.selectAll { background: url(//o.bookschina.com/images/wap/carselected.png) no-repeat 0.2rem center; background-size: 0.32rem; }

.footer .totalWrap {  position:absolute; right:0; top:0; overflow: hidden; }
.footer .settlement { float: right; width: 2.2rem; height: 1rem; line-height: 1rem; text-align: center; background: #B0B0B0; font-size: 0.3rem; color: #fff; font-family: 'Microsoft YaHei'; cursor: pointer; }
.footer .settlement.cur { background: #e60000; }
.footer .settlement span { font-size: 0.24rem; }

.footer .carResult { float: right; text-align: right; overflow: hidden; margin-right: 0.2rem; }
.footer .carResult .totalMoney { font-size: 0.22rem; line-height: 0.32rem; color: #333; font-family: 'Microsoft YaHei'; margin-top: 0.18rem; }
.footer .carResult .totalMoney i { color: #e60000; }
.footer .carResult .totalDiscount { font-size: 0.20rem; line-height: 0.28rem; color:#333; font-family: 'Microsoft YaHei'; margin-top: 0.07rem; }
.footer .carResult .totalDiscount i{color: #e60000;}
.footer .editWrap { float: right; overflow: hidden; text-align: center; display: none; }
.footer .editWrap .clearnoStock { background: url(//o.bookschina.com/images/wap/clearbtn.png) no-repeat .18rem center; background-size: 0.23rem .25rem; cursor:pointer; float: left; height: 1rem; line-height: 1rem; color: #e50f14; font-size: 0.24rem; width: 1.8rem; padding-left: .15rem;}
.footer .editWrap .deleteSelcted { cursor:pointer; float: left; height: 1rem; line-height: 1rem; color: #666666; font-size: 0.24rem; width: 1.6rem; }
.footer .editWrap .colectSelcted { cursor:pointer; float: left; height: 1rem; line-height: 1rem; color: #fff; font-size: 0.24rem; background: #ff4f1a; width: 1.6rem; }

/*活动筛选弹层*/

body .layui-m-layer .layui-m-layer-footer.activePop { width: 100%; background: #fff; bottom: 0; border-radius: 0; padding: 0; }
body .layui-m-layer .layui-m-layer-footer.activePop .layui-m-layercont { padding: 0; border-radius: 0; }
.activeSelectWrap .activeSelectList { text-align: left; }
.activeSelectWrap .tit { text-align: center; font-size: 0.24rem; height: 0.68rem; line-height: 0.68rem; color: #333333; position: relative; margin: 0 0.2rem; border-bottom: 1px solid #f2f2f2; }
.activeSelectWrap .tit span { cursor:pointer; position: absolute; height: 0.28rem; width: 0.28rem; background: url('//o.bookschina.com/images/wap/activeclose.png') no-repeat center; background-size: cover; top: 0.15rem; right: 0; }
.activeSelectList  { padding: 0.14rem 0 0.27rem 0; }
.activeSelectList .selectActiveList { cursor: pointer; padding-left: 0.73rem; color: #333; font-size: 0.24rem; height: 0.78rem; line-height: 0.78rem; background: url('//o.bookschina.com/images/wap/noactiveselect.png') no-repeat 0.2rem center; background-size: 0.32rem; }
.activeSelectList .selectActiveList.on { background: url('//o.bookschina.com/images/wap/activeselect.png') no-repeat 0.2rem center; background-size: 0.32rem; }

body .layui-m-layer .layui-m-layer-msg { top: -100px; bottom: initial; }
.layui-m-layercont .inner{ padding-bottom:.8rem;}
/*结算状态*/
.ball:before{content:""; background-color: #fff; width:4px;height:4px;border-radius: 100%;margin: -2px 2px -2px -6px; -webkit-animation-fill-mode: both;animation-fill-mode: both;border: 2px solid #fff;border-bottom-color: transparent; height:12px; width: 12px;background: transparent !important;display: inline-block; -webkit-animation: rotate 0.75s 0s linear infinite; animation: rotate 0.75s 0s linear infinite; }
@keyframes rotate {0% {-webkit-transform: rotate(0deg) scale(1);transform: rotate(0deg) scale(1); }
  50% {-webkit-transform: rotate(180deg) scale(0.6); transform: rotate(180deg) scale(0.6); } 100% {-webkit-transform: rotate(360deg) scale(1); transform: rotate(360deg) scale(1); } }
@keyframes scale {30% { -webkit-transform: scale(0.3); transform: scale(0.3); } 100% { -webkit-transform: scale(1); transform: scale(1); } }

/*购物车没有商品*/
.noProductWrap { display:none; }
.noProductIcon { text-align: center; background: #fff; overflow: hidden; margin-top: 0.1rem; }
.noProductIcon img { display: block; width: 0.75rem; margin: 0.75rem auto 0; }
.noProductIcon span { color: #333333; font-size: 0.22rem; display: block; line-height: 0.32rem; margin-top: 0.15rem; }
.noProductIcon a { display: block; margin: auto; width: 4rem; margin: 0.45rem auto 0.55rem; background: #e60000; text-align: center; color: #ffffff; font-size: 0.26rem; height: 0.66rem; line-height: 0.66rem; border-radius: 0.66rem; }

.myf { font-size:0.22rem;line-height:0.4rem; text-indent:0.2rem; background:#FFF8DC;}
.myf span { color:#FF3030;}
.myf a { color:#FF3030; padding-left:0.22rem;}
/*为你推荐*/
.recommendWrap {
   margin-top:0.1rem;
  display:none;
}
.recommendWrap .recomandTit {
    position:relative;
    z-index:2;
     box-shadow: 1px 0px 3px #dddcdd;
   text-align:center;
   background:#fff;
   line-height:0;
   height:0.68rem;
   overflow:hidden;
}
.recommendWrap .recomandTit img {
    height:0.68rem;
    display:block;
    margin:auto;
}

.recomandCon {
    background:#fff;
    position:relative;
    z-index:1;
}
.recomandCon ul {
   overflow:hidden;
}
.recomandCon ul li {
    float:left;
    width:50%;
    background:#fff;
    border-bottom:2px solid #f3f3f3;
    border-right:2px solid #f3f3f3;
}
.recomandCon ul li a {
    display:block;
}
.recomandCon ul li .cover {
   padding:0.17rem 0.15rem 0.1rem;
   text-align:center;
}
.recomandCon ul li .cover img {
   height:2rem;
   max-width:100%;
   font-size:12px;
}
.recomandCon ul li .name {
    padding:0 0.15rem;
    font-size:0.22rem;
    line-height:0.3rem;
    height:0.6rem;
    color:#000000;
    overflow:hidden;
}
.recomandCon ul li .priceWrap {
    overflow:hidden;
    line-height:0.34rem;
    padding:0.05rem 0.15rem 0.15rem;
}
.recomandCon ul li .priceWrap span {
    float:left;
    color:#e60000;
    font-size:0.24rem;
    font-weight:bold;
}
.recomandCon ul li .priceWrap del {
    float:left;
    font-size:0.2rem;
    color:#999999;
    margin-left:0.17rem;
}
.loading { text-align: center; color: #999999; font-size: 0.24rem; background: #f3f3f3; height: 0.88rem; line-height: 0.88rem; }
#loding {  width:.32rem; height:.32rem; margin:20px auto; font-size: .32rem; }
.ball-clip-rotate {background-color: #fff;width: 4px;height:4px;border-radius: 100%;margin: 2px;-webkit-animation-fill-mode: both; animation-fill-mode: both; border: 2px solid #fff;
  border-bottom-color: transparent; height:12px; width: 16px;background: transparent !important;display: inline-block;-webkit-animation: rotate 0.75s 0s linear infinite; animation: rotate 0.75s 0s linear infinite; }
@keyframes rotate {
  0% { -webkit-transform: rotate(0deg) scale(1); transform: rotate(0deg) scale(1); }
  50% { -webkit-transform: rotate(180deg) scale(0.6); transform: rotate(180deg) scale(0.6); }
  100% { -webkit-transform: rotate(360deg) scale(1); transform: rotate(360deg) scale(1); }
}
@keyframes scale {
  30% {-webkit-transform: scale(0.3);transform: scale(0.3); }
  100% { -webkit-transform: scale(1); transform: scale(1); }
}
/*加价购*/
.popTit {width: 100%; background: #ffffff; height: 0.88rem; z-index: 10; box-shadow: 0px 0px 10px #d4d2d3; position:relative; z-index:99; }
.popTitInner { position: relative; height: 0.88rem; text-align: center; }
.back_btn { display: block; height: 0.88rem; width: 0.6rem; background: url(//o.bookschina.com/images/wap/returnbtnicon.png) no-repeat center; background-size: 0.2rem 0.35rem; text-indent: -999px; overflow: hidden; position: absolute; left: 0; top: 0; }
.titName { line-height: 0.88rem; color: #333; font-size: 0.3rem; }
.layui-m-layer1 .layui-m-layerchild { overflow-y:auto;}
.list_tit { background:#fcf9db; color:#e60000;font-size:0.22rem;line-height:0.32rem;padding:0.18rem 0.2rem;}
.giftBookWrap a { display:block;}
.fn-choose-gift { padding:0 0.2rem; position:relative;}
.fn-choose-gift .chooseInner { border-bottom:1px solid #f2f2f2;padding-left:0.67rem;}
.fn-choose-gift .addList,.J_giftselect,.listgiftCheck{position:absolute; width:0.67rem;height:100%;left:0;top:0;}
.fn-choose-gift .addList.checkbox,.J_giftselect.checkbox,.listgiftCheck.checkbox {background: url(//o.bookschina.com/images/wap/checkboxicon.png) no-repeat 0.2rem center;background-size:0.32rem;}
.fn-choose-gift .addList.checkNull {background: url(//o.bookschina.com/images/wap/checkNullicon.png) no-repeat 0.2rem center;background-size:0.32rem;}
.fn-choose-gift .addList.slected,.J_giftselect.checkbox.slected ,.listgiftCheck.slected{background: url(//o.bookschina.com/images/wap/carselected.png) no-repeat 0.2rem center;background-size:0.32rem;}
.giftBookWrap a  {display:block;position:relative;padding:0.2rem 0 0.2rem 1.42rem;}
.giftBookWrap .giftCover {position:absolute;left:0;top:0.25rem;height:1.25rem;background:#f7f7f7;text-align:center;}
.giftBookWrap .giftCover img  {height:1.25rem;max-width:100%;}
.giftBookWrap  .info {min-height:1.3rem;}
.giftBookWrap .giftName {font-size:0.22rem; color:#333333;line-height:0.32rem;}
.giftBookWrap .price {overflow:hidden; margin-top:0.12rem;}
.giftBookWrap .price span {float:left;font-size:0.22rem;line-height:0.32rem;}
.giftBookWrap .red { color:#e60000;margin-right:0.26rem;}
.giftBookWrap .through {color:#999999;text-decoration:line-through;}
.promotionBtns {position:fixed; width:100%;height:0.88rem;line-height:0.88rem;bottom:0; left:0;}
.promotionBtns a {display:block;height:0.88rem; line-height:0.88rem;background:#e60000; color:#fff;font-size:0.26rem;text-align:center;letter-spacing:0.05rem;}
.promotionBtns a.back_btn{background:#B0B0B0; width: 100%; text-indent: initial; position: static;}
/*.layui-m-layerbtn span[no] {padding: 0 20px!important;}*/
/*订单加价购*/
.orderAddShop{ background-color:#fef8db; height:.4rem; overflow:hidden; line-height:.4rem; padding-left:.2rem; font-size:.2rem; }
.orderAddShop p,.orderAddShop p{ width:70%; float:left; text-align:left; color:#333;}
.orderAddShop p  b.addcg{display:none; font-weight:normal;}
.orderAddShop a, .orderAddShop strong{ width:25%; color:#fe2832; text-align:right; display:block; float:right; padding-right:.2rem; cursor:pointer;}
.hidex{ display:none;}
#giflist {
  width: 80%;
  height: auto;
  background: #fff;
  border-radius: 0.2rem;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-height: 75vh;
  overflow-y: auto;
}
.GiveawayTitle p{
    position:absolute;
    right:0.2rem;
    top:0rem;
    font-size:0.5rem;
}
.addGoodImg {
    width:1rem;
   float:left
}
.addGoodImg img {
    width:1rem;
}
.GiveName {
    margin-top:0.2rem
}
    .GiveName span {
        color:red
    }
.addGoodName {
    float: left;
    width: 3rem;
    padding-left:0.2rem
}
.addGoodName p {
    font-size:0.23rem
}
.addGoodprice {
    font-size:0.23rem;
    padding-left:0.1rem
}
.clearfix li {
    margin-top:0.2rem
}
.mask-k {
    width:100%;
    height:100vh;
    background:rgba(0,0,0,0.5);
    position:fixed;
    top:0px;
    left:0;
        z-index: 999;
}

.activeTit{
    z-index: 120 !important;
}